.home-heading {
    text-align: center;
}

.list-div {
    padding-left: 20px;
}

.new-board-button, .submit-button {
    display: inline-block;
    padding: 5px;
    margin-right: 5px;
    margin-left: 20px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #4CAF50;
    border: none;
    border-radius: 2px;
  }
  
.new-board-button:hover, .submit-button:hover {background-color: #3e8e41}
  
.new-board-button:active, .submit-button:active {
    background-color: #3e8e41;
    transform: translateY(2px);
}

.input {
    margin-left: 20px;
    height: 20px;
    width: 300px;
    padding-left: 5px;
}